#zone {
    max-width: 990px !important;
}

#page {
    background: #ffffff url("../images/header-tile.png") repeat-x left top;
  }

  .view-congress-hprotator .views-field-field-congress-featured-media {
    background: #ffff none repeat scroll 0 0;
    height: auto;
    width: 100%;
}
  

.mean-nav::before {
    content: "";

}

#zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;
    top: 29px;

}

#zone-menu-wrapper #zone-menu {
    max-width: 100%;
    width: 100%;
    margin-top: 11px;
    display: flex;
    margin: 0 auto;
    padding: 0;
    box-shadow: none;
    z-index: 497;
    position: relative;
    background: #ffff;
}



#zone-menu-wrapper.fixed #region-branding {
    margin: auto;
    width: auto;
    flex: 100%;
    z-index: 497;
    padding: 0;
}

#zone-menu-wrapper.fixed .logo-img {
    margin: auto;
    width: 100%;
    transition: all 0.2s ease 0s;
}
#zone-menu-wrapper.fixed #region-menu-first {
    margin: 30px 0 0;
    width: auto;
    flex: 100%;
}

#zone-menu-wrapper.fixed #region-user-first {
    margin-top: 30px;
    -webkit-transition: 0.15s margin ease-out;
    width: auto;
    flex: 20%;
}

#zone-preface-wrapper {
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    top:  100px;
}

.flexslider .slides img {
    border-radius: 0;
    padding: 0 !important;
}

#zone-socialmedia {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

#region-socialmedia-first {
    flex: 50%;
    width: auto;
}

#region-socialmedia-second {
    flex: 50%;
    width: auto;
}

#zone-stayconnected-wrapper {
    background: #ab0f14;
    max-width: 100%;
    position: relative;
    margin: 0 auto;
    padding-top: 100px;
}

#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
    text-align: center;
}

.firstnamebox {
    font-size: 42px;
    font-weight: 300;
    color: #00224d;
}

#zone-user-wrapper .firstnamebox::after {
    content: ' ';
    display: block;
    background-color: #BC2F2E;
    height: 2px;
    margin: 15px auto;
    width: 120px;
}

#zone-postscript-wrapper {

    max-width: 100%;
}
#zone-actioncenter-wrapper {
    background: #18335b;
    max-width: 100%;
    position: relative;
    margin: 0 auto;
}

#zone-footer-wrapper {
    background: transparent;
    text-align: center;
    padding: 0;
    margin: 0 auto;
}

#region-footer-first {
    padding: 0;
    margin: 0 15px;
    float: none;
    width: 100%;
}

#section-footer {
    background: #18335B;
    max-width: 1200px;
}